Problemas en la compilacion con 9.10

Alberto Rivera M. rivera.alberto en gmail.com
Jue Nov 5 18:12:16 GMT 2009


Alberto Montoya escribió:
>
>
> El 5 de noviembre de 2009 19:03, Jose Delgado <pepeazul67 en gmail.com 
> <mailto:pepeazul67 en gmail.com>> escribió:
>
>     Alberto Montoya escribió:
>
>
>
>         El 5 de noviembre de 2009 16:54, Alberto Rivera M.
>         <rivera.alberto en gmail.com <mailto:rivera.alberto en gmail.com>
>         <mailto:rivera.alberto en gmail.com
>         <mailto:rivera.alberto en gmail.com>>> escribió:
>
>
>            Hola lister en s, les cuento que estoy tratando de compilar el
>         driver
>            r5u870 para una webcam ricoh en un Vaio con Ubuntu 9.10 y me
>            aparece el
>            clásico error "se sale del directorio
>            `/usr/src/linux-headers-2.6.31-14-generic'", como que no
>         existiera el
>            paquete build-essential, "al parecer" podría ser algún tipo
>         de bug o
>            algo por el estilo, sería sumamente interesante si alguien
>         me pudiera
>            ayudar con este problemita.
>
>
> ¿Qué error te da exactamente?¿Tienes todas los paquetes necesarios? 
> Ese error no tiene por qué dar cuando no tienes el build-essential, 
> sino cuando falta alguna librería que necesita para compilar. Copia el 
> mensaje de error y lo vemos.
>
> Un saludo


make[3]: *** [/home/alberto/r5u870-0.11.0/usbcam/usbcam_fops.o] Error 1
make[2]: *** [/home/alberto/r5u870-0.11.0/usbcam] Error 2
make[1]: *** [_module_/home/alberto/r5u870-0.11.0] Error 2
make[1]: se sale del directorio `/usr/src/linux-headers-2.6.31-14-generic'
make: *** [all] Error 2

Ese es el error ...

Salu2




Más información sobre la lista de distribución ubuntu-es